.first-box{
    width: 100%;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: phetsarath ot;
 
    
}
.firstBox-content{
    width: 80%;
    height: 60%;
    display: grid;
    grid-template-columns: 50% 50%;
      
   
}       
.grid-first{
    display: block;
    align-items: center;
    text-align: center;
}
.grid-first-img > img{
    width: 500px;
    height: 400px ;
}
.grid-first > button {
   background-color: red !important;
   border-radius: 2px !important;
   color: white !important;
}
.second-box{
    width: 100%;
    height:500px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #302E2E;
    

}
.secondbox-content{
    width: 80%;
    height: 90%;
     text-align: center;  
    display: flex;  
    flex-direction: column;  
    justify-content: center;  
    align-items: center; 
    color: white; 
    
}
.grid-second{
    width: 90%;
    height: 60%;
    
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    grid-template-rows: 50% 50%  ;
     

  

}
.title-service{
   font-size: 23px;

}
.grid-second-style{
    font-family: phetsarath ot ;
    display: grid;
    text-align: left;
    grid-template-columns: 70% 30%;
}

 .third-box{
    width: 100%;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;

 }
 .thirdbox-content{
    width: 80%;
    height: 60%;
    display: grid;
    grid-template-columns: 50% 50%;
  
 }
 .grid-third{
    width: 90%;
    height: 60%;
     display: block;
    justify-content: center;
    align-items: center;
    margin-left: 20%;
    color: white;
  
 }
 .grid-third-img > img{
    width: 500px;
    height: 400px ;

 }
 .grid-third-button{
      align-items: center;
      background-clip: padding-box;
      background-color: #ff0000d1;
      border: 1px solid transparent;
      border-radius: 5px;
      box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
      box-sizing: border-box;
      color: #fff;
      cursor: pointer;
      display: inline-flex;
      font-family: phetsarath ot;
      font-size: 20px;
      font-weight: 600;
      justify-content: center;
      line-height: 1.25;
      margin: 0;
      min-height: 3rem;
      padding: calc(.875rem - 1px) calc(1.5rem - 1px);
      position: relative;
      text-decoration: none;
      transition: all 250ms;
      user-select: none;
      -webkit-user-select: none;
      touch-action: manipulation;
      vertical-align: baseline;
      width: auto;

 }
 .grid-third-button:hover,
 
 .grid-third-button:focus {
      background-color: #ff0000;
      box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
    }
    
    .grid-third-button:hover {
      transform: translateY(-1px);
    }
    
    .grid-third-button:active {
      background-color: #fc8134;
      box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
      transform: translateY(0);
}
 
 .fourth-box{
    width: 100%;
    height:500px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #302E2E;
    
 }
 .fourthbox-content{
    width: 80%;
    height: 90%;
     align-items: center;
    display: grid;
    grid-template-columns:  33.3% 33.3% 33.3%;  
    
    color: white; 
    
 }
.grid-fourthgrid-fourth-txt{
   font-size: 26px;
 }
.grid-fourth-style-detail{
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;  
   font-size: 18px;
  }
.grid-fourth{    
    height: 70%;
    margin-left:  7%;
    font-family: phetsarath ot;
}


.grid-fourth-style {
    display: flex;
    justify-content: center;
    align-items: center;
    
 }
 .grid-fourth-style > img{
    height: 250px;
    width: 250px;
 }
 .fifth-box{
   width: 100%;
   height: 600px;
   display: flex;
   justify-content: center;
   align-items: center;
 }
 .fifthbox-content{
   width: 80%;
   height: 90%;
    text-align: center;  
   display: flex;  
   flex-direction: column;  
   justify-content: center;  
   align-items: center; 
   color: white; 

 }
 .grid-fifth{
   width: 90%;
    height: 60%;
    
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    grid-template-rows: 50% 50%  ;

 }
.grid-fifth-style{
   height: 350px;
}
.grid-fifth-style > img{
   height: 250px;
    width: 250px;
}
.sixth-box{
   width: 100%;
    height:500px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #302E2E;
   
}
.sixthbox-content{
   width: 80%;
    height: 90%;
     text-align: center;  
    display: flex;  
    flex-direction: column;  
    justify-content: center;  
    align-items: center; 
    color: white;
}
.grid-sixth{
   width: 90%;
    height: 60%;
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    grid-template-rows: 50% 50%  ;
     
}
.grid-sixth-style{
   display: flex;
   justify-content:center ;
   align-items: center;
   gap: 20px;
    
}
.contact-detail{
   font-size: 25px;
   display: flex;
   flex-direction: column;
   font-family: phetsarath ot ;

}
.contact-detail > p {
   margin: 0px;
}
.img-div{
 width: 60px;
 height: 60px;
}
.img-div-facebook{
   width: 100px;
   height: 73px;
  }
  .img-div-ins{
   width: 80px;
   height: 73px;
  }

.barber-img{
   border-radius: 200px;
   
}
